.button-sber{
    text-align: center;
}

.sber-id-container{
    width: 320px;
    margin: 0 auto;
}

.grid-2 {
    grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1023px) {
    .grid-2 {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .grid-2 {
        grid-template-columns: repeat(1, 1fr);
    }
}